@font-face {
      font-family: 'HelveticaNeueLTPro-Roman';
      src: url('./39B2FC_0_0.eot');
      src: url('./39B2FC_0_0.eot?#iefix') format('embedded-opentype'),
           url('./39B2FC_0_0.woff2') format('woff2'),
           url('./39B2FC_0_0.woff') format('woff'),
           url('./39B2FC_0_0.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;           
}

@font-face {
      font-family: 'HelveticaNeueLTPro-Hv';
      src: url('./39B2F5_0_0.eot');
      src: url('./39B2F5_0_0.eot?#iefix') format('embedded-opentype'),
           url('./39B2F5_0_0.woff2') format('woff2'),
           url('./39B2F5_0_0.woff') format('woff'),
           url('./39B2F5_0_0.ttf') format('truetype'),
           url('./39B2F5_0_0.svg#wf') format('svg');
      font-weight: normal;
      font-style: normal;           
}

*, *::before, *::after {
    box-sizing: border-box;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
}

.col-12 {
    flex: 0 0 100%;
    max-width: 100%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

body, div, td, th, input, select, textarea { font-family: 'HelveticaNeueLTPro-Roman', sans-serif; font-weight: normal; font-size: 1rem; }

.ea_spez-head {
    color: #fff;
    font-family: 'HelveticaNeueLTPro-Hv', sans-serif;
    font-weight: normal;
    background-color: #e40061;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    padding: 0.25rem 0.75rem;
    margin-bottom: 0.5rem;
    font-size: 0.9375rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    text-transform: uppercase;
}
#form2 .ea_spez-head {
   margin-bottom: 2.25rem;  
}
h4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: 'HelveticaNeueLTPro-Hv', sans-serif;
    font-weight: normal;
    line-height: 1.2;
}
h4, .h4 {
    font-size: 1.5rem;
}
h4 span:first-child {
    display: block;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.5;
}
label, #shorttext, #mandatoryerrors { font-family: 'HelveticaNeueLTPro-Hv', sans-serif; font-weight: normal; font-size: 1rem; }
label.attributeeakagb, label.attributeeaknewsletter { font-family: 'HelveticaNeueLTPro-Roman', sans-serif; font-weight: normal; }
body { padding: 0; margin:0; border: 0;}
#form { margin: 0; padding: 0; margin-top: 1.75rem; }
#form p { font-size: 1rem;  margin-top: 3rem; }
input { border: 0; width: 65%; padding: 5px; margin-top: -4px; font-family: 'HelveticaNeueLTPro-Roman', sans-serif; font-weight: normal; }
.ea_bg-gray input { background: #f5f5f5; }
input.submit {
  font-family: 'HelveticaNeueLTPro-Hv', sans-serif; 
  font-weight: normal;
  width: auto;
  border: 2px solid #e40061; 
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;  
  color: #e40061;
  text-align: center; 
  display: inline-block;  
  vertical-align: middle;  
  background-color: transparent; 
  transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;  
}
input.submit:hover {
  background-color: #e40061; 
  color: #fff; 
  cursor: pointer;  
}
label { color: #e40061; text-transform: uppercase; } 
td > div.eva_textarea > div {
  margin-bottom: 1.5rem;
  display: block;
}
td > div.eva_textarea textarea {
  border: 0;
  border-bottom: #e40061;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  width: 100%;
  height: 14rem;
  padding: 5px; 
}
#shorttext { color: #9f0041; padding-top: 0; text-transform: uppercase; }
#actions { text-align: right; margin-top: 30px; }
table { width: 100%; }
td > div {
  margin-top: 1.5rem; 
  padding-bottom: 1.25rem;  
  width: 100%;
  border-bottom: #e40061;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}
td > div.eva_textarea {
  border: 0;
  padding-bottom: 0;
}
tr:last-child td > div {
  border: none;
  width: 80%;
}
tr:last-child td > div label {
  text-transform: none;
  color: #212529;
  font-size: 80%;
  font-weight: 400;
}
a {
  text-transform: none;
  color: #212529;
}
td > div > div {
  float: left;
  width: 30%;
  color: #e40061;  
  font-family: 'HelveticaNeueLTPro-Hv', sans-serif; font-weight: normal;  
}
td > div.eva_textarea > div {
  float: none;
  width: 100%;
}

div.ea_topicList {
    margin-top: 5px;
    padding-bottom: 1rem; 
    width: 100%; 
}
tr:last-child td > div.ea_topicList label {
    color: #212529;
    font-size: 100%;
    font-weight: normal;
    font-family: 'HelveticaNeueLTPro-Roman', sans-serif;
}
tr td > div.ea_topicListTitle label {
  font-family: 'HelveticaNeueLTPro-Hv', sans-serif; font-weight: normal;   
  font-size: 1rem;
  text-transform: uppercase;
  color: #e40061; 
}
#formfields { margin-top: 0.75rem;}
#mandatoryerrors { color: #e40061; }

input[type="checkbox"] {
  display:none;
}
input[type="checkbox"] + label::before {
  width: 20px;
  height: 20px;
  border: 1px solid #e40061;
  background-color: #fff;
  display: block;
  content: "";
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}

.ea_bg-gray input[type="checkbox"] + label::before { background-color: #f5f5f5; }

input[type="checkbox"]:checked+label::before {
  box-shadow: inset 0px 0px 0px 3px #fff;
  background-color: #e40061;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
#form2 {
    padding-right: 25px;
    padding-left: 25px; 
    padding-top: 30px; 
}
@media (min-width: 576px){
.container {
    max-width: 540px;
}
}
@media (min-width: 768px){
.container {
    max-width: 720px;
}
}
@media (min-width: 992px){
.container {
    max-width: 960px;
}
}
@media (min-width: 1200px){
.container {
    max-width: 1140px;
}
}
@media (min-width: 768px){
.col-md-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
}
@media (min-width: 992px){
.col-lg-4{
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (min-width: 1200px){
.col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
}
@media (min-width: 576px){
.pt-sm-5, .py-sm-5 {
    padding-top: 3rem !important;
}
}
@media (min-width: 992px){
.pt-lg-0, .py-lg-0 {
    padding-top: 0 !important;
}
}

@media (max-width: 381.98px) {
  input {
    white-space: normal;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0.25em;
  }
  #actions{
    text-align: center;
  }
  td > div > div {
    float: none;
    width: 100%;
  }
  td > div {
    padding-bottom: 0.25rem;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .checkbox label {
      padding-left: 0 !important;
    } 
    .checkbox label input {
      position: relative !important;
      opacity: 1 !important;
      cursor: pointer;
      border: 1px solid $red !important;
    }
    .checkbox .checkmark {
      display: none;
    }    
}